
QGIS Application - Bug report #495

Windows version missing stuff

2006-12-28 11:20 AM - Gavin Macaulay -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10554

Description

Some windows tickets (#490, #494, #491, #462?) seem to be symptoms of the one problem.

Other symptoms include:

- none of the large images in the plugin dialogs are present

 - the developer photos are absent from the About dialog box

 - the sponsors list is absent from the About dialog box

It seems like the path to the qgis resources directory is not quite right.

These are from the latest windows release.

History

#1 - 2006-12-28 02:31 PM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

This is fixed in latest win build (not yet available)

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
